httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Earle...@forces.gc.ca
Subject [users@httpd] WIN2000 prob
Date Mon, 24 Mar 2003 15:10:55 GMT
Hi there.  I have a small problem.  I have been given the task of installing
a very large Access database on a standalone pc running Windows 2000 Pro.
This is not an open version of W2K.  It  is an image built with our security
settings and whatnot into it.  Anyways, I am not too familiar with Apache
but apparently the database needs it and Cold Fusion Express Server 4 to
run.  The version of Apache we have is 1.3.6.  I cannot get any of the
services to start with Apache.  Is this because that version is too old and
it is not compatible with Windows 2000 Pro?  It is a standalone pc with no
network connection.  This shouldn't be a problem should it as we just need
the engines to run the database and Cold Fusion to display it.

Your insight would be most appreciated.  We need to get this up and running
as this database is what my client uses for all his work.  He is also Col in
the military so he is a priority call.

Thanks and have a great day!


Kevin Earle
NCR ITSS 4
76 COMM Gp/ADM(IM)
The Department of National Defence
994-9763 Office
788-8914 Pager



---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message